map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: Fucking Chud
  playerOOCName: EmptyHead
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 956320ec-9639-40b8-b518-250ac0c47910
  playerICName: Simon Flamecoat
  playerOOCName: Katnip
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fb1d7ac-6268-4f0f-a194-26f1119e738b
  playerICName: Trent Christman
  playerOOCName: marklt12
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead384d9-aea6-4ca0-b72c-73729e575ec2
  playerICName: Callobius Reticulatus
  playerOOCName: Sandwich1128
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11002
endTick: 4364834
duration: 00:08:59.9994600
fileCount: 3
size: 763088
uncompressedSize: 5216557
endTime: 1.16:24:54.2878389
...
